@charset='utf-8';
html, body, div, dl, dt, dd, ul, ol, li ,h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td,table, textarea, img, a ,select{margin: 0;padding: 0;font-family: "\5FAE\8F6F\96C5\9ED1";}
a img { border: 0;}
body { 
  -webkit-user-select:none;-moz-user-select /*不希望用户选择文本*/
  -webkit-text-size-adjust:none;/*Chrome字体小于12px问题*/
  font-size:12px;

}

body {
 background:#fff;
 font-size:14px;
 line-height:1.428;	
}
ul, ol { list-style: none;}
caption, th{ text-align: left;}
h1, h2, h3, h4, h5, h6{ font-size: 100%; font-weight:normal;}
a { text-decoration: none;!important;}
.clearfix {
  *zoom:1;
}
.clearfix:before, .clearfix:after {
  display: table;
  line-height: 0;
  content: "";
  visibility:hidden;	
}
.clearfix:after {
  clear: both;
  visibility:hidden;	
}
.zz-cont{min-width:1100px;margin:0 auto;}
.zz-inner{width:940px;margin:0 auto;}
.zz-fxd{background:rgba(255,255,255,.9);position:static;left:0;top:0;width:100%;z-Index:100;}
.zz-fl{float:left;}
.zz-fr{float:right;}
.zz-logo{width:350px;height:76px;background:url(../images/qnlogo.png) center no-repeat;padding:5px 0;}
.zz-menu{line-height:69px;font-size:18px;padding-top:20px;}
.zz-menu ul li{float:left;margin-left:25px;border-bottom:3px solid transparent;}
.zz-menu ul li:hover{border-bottom:3px solid #4CBEFC;}
.zz-menu ul li a{color:#222;display:inline-block;width:100%;height:100%;font-size:18px;}
.zz-full{margin-top:0px;position:relative;min-width:1100px;}
.zz-fullimg{width:100%;height:100%;}
.zz-img1{background:url(../images/bg1.png) center no-repeat;width:100%;height:100%;}

.zz-img2{background:url(../images/bg6.png) center no-repeat;width:100%;height:100%;}
.zz-logincont{position:absolute;width:900px;top:0px;left:50%;margin-left:-450px;z-Index:100;}
.zz-login{position:absolute;top:0;left:50%;margin-left:-150px;z-Index:100;height:328px;width:320px;margin-top:130px;background:#fff;border:2px solid #D2D2D2; }
.zz-lginner{margin:5px 35px ;}
.zz-lg1{font-size:18px;line-height:25px;color:#3E3C3D;}
.zz-lg2{margin-bottom:12px;}
.logofooter{width:1100px;margin:0 auto;margin-top:65px;text-align:center;margin-bottom:50px;}
.fitem{line-height:28px;font-size:14px;color:#3E3E3E;}
input[type='text'].zz-lgtxt,input[type='password'].zz-lgtxt{width:100%;border:1px solid #C4C4C4;line-height:34px;height:34px;color:#AFAFAF;text-indent:8px;}
.zz-lg4{line-height:18px;font-size:12px;text-align:right;}
.zz-lg4 a{color:#7DA71E;font-size:14px;}
a.linkdesk{color:#7DA71E;font-size:14px;}
.zz-lg5 input{line-height:34px;height:34px;border:1px solid #C4C4C4;width:165px;text-indent:8px;color:#AFAFAF;vertical-align:middle;}
.zz-lg5a{margin-left:2px;width:75px;height:34px;background:cyan;vertical-align:middle;}
input[type='submit'].zz-lg7{background:#7DA71E;border:0 none;height:34px;width:165px;color:#fff;font-size:14px;}
input[type='button'].zz-lg8{background:#7DA71E;border:0 none;height:34px;width:82px;color:#fff;margin-left:10px;border-radius:5px;font-size:12px;}
.zz-lg6{margin-top:35px;}
.zz-lg9{margin-top:10px;color:#3E3E40;font-size:14px;}
.zz-lg9 a{color:#E3014D;font-size:14px;}
.zz-kf ul li{width:50%;float:left;margin-bottom:45px;}
.zz-ff{margin-left:100px;margin-right:30px;}
.zz-ff1{font-size:24px;color:#505050;line-height:38px;margin-bottom:5px;}
.zz-ff2{font-size:14px;color:#505050;line-height:24px;}
.zz-p1{background:url(../images/p1.png) left top no-repeat;}
.zz-kftlt{text-align:center;color:#42B2F4;margin-top:65px;margin-bottom:60px;font-size:34px;}
.zz-p2{background:url(../images/p2.png) left top no-repeat;}
.zz-p3{background:url(../images/p3.png) left top no-repeat;min-height:78px;}
.zz-p4{background:url(../images/p4.png) left top no-repeat;}
.zz-p5{background:url(../images/p5.png) left top no-repeat;}
.zz-p6{background:url(../images/p6.png) left top no-repeat;}
.zz-wcont{height:220px;background:url(../images/bg2.png) repeat;padding-top:30px;}
.zz-winner{width:900px;height:829px;background:url(../images/bg3.png) top center no-repeat;margin:0 auto;} 
.zz-w1{color:#4BBF92;font-size:34px;text-align:center;margin-top:200px;margin-bottom:50px;}
.zz-w2{text-align:center;margin-bottom:20px;}
.zz-w3{font-size:24px;color:#505050;margin-bottom:10px;line-height:38px;}
.zz-w4{font-size:14px;color:#505050;line-height:24px;}
.zz-ww ul li{width:30%;float:left;margin-bottom:40px;}
.zz-w5{margin:0 5%;}
.zz-bgh{background:#ECECEC;border-top:1px solid #E0E0E0;height:90px;line-height:90px;min-width:1100px;}
input[type='button'].zz-bh1{height:34px;width:200px;border-radius:17px;background:#4CBEFA;border:0 none;color:#fff;font-size:16px;cursor:pointer;}
a.zz-bh2 {color:#4CBEFA;font-size:18px;margin-left:70px;}
a.zz-bh2:hover{color:#}
.zz-bh3 {color:#3E3E3E;font-size:18px;margin-left:100px;}
.zz-bt{background:#393939;padding-top:45px;padding-bottom:30px;min-width:1100px;}
.zz-bt1{vertical-align:middle;margin-right:5px;}
.zz-btin ul li{width:33.333333%;text-align:center;margin-bottom:55px;color:#fff;font-size:16px;float:left;}
.zz-bt2{text-align:center;color:#9E9E9E;font-size:14px;line-height:25px;}
.zz-bt3{margin-left:2em;}
.zz-bt4{margin-left:1em;}
.zz-top{width:48px;height:48px;background:url(../images/tp1.png);position:fixed;bottom:65px;left:50%;margin-left:490px;z-Index:200;display:none;cursor:pointer;}
.cancle{width: 40px; height: 40px; background-image: url("../resource/images/cancel.png");position: absolute; right: -15px; top: -15px; z-index: 9999; cursor: pointer;}
.msgbox{background-color:#fff;z-index:10000;position: fixed;_position: absolute;top: 50%;left: 50%; height: 480px; margin-top: -150px;width: 400px; margin-left: -200px; display:none}

